.recommContent {
    display         : flex;
    flex-direction  : column;
    max-width       : 1200px;
    justify-content : center;
    align-items     : center;
    margin          : 0 auto 30px auto;
}

.recommLongBnr {
	display: flex; 
	justify-content: center; 
	align-items: center; 
	
	text-align		: center;
    background      : rgba(255, 2, 2, 0);
    justify-content : center;
    align-items     : center;   
	width			: 1090px;
	height			: 227px !important;
}


.recommLongBnr .textArea
{
	font-family		: Helvetica;
	font-size		: 32px;
	font-style		: normal;
	font-weight		: 700;
	line-height		: 150%;
}

.recommLongBnr .textArea .fontColor
{
	color			: #329946;
}

.recommLongBnr .subText
{
	font-size		: 18px;
	font-weight		: 400;
	line-height		: normal;
	margin-top		: 12px;
}


.recommDetailLongBnr {
    height          : 60px;  
}

.recommShortBnr {
    display         : flex;
    width           : 1090px;
    height          : 88px;
	padding-bottom	: 20px;
    justify-content : center;
    align-items     : center;    
}
.recommShortBnr img
{
	width			: 100%;
	height			: 100%;
}

/** ¹®ÀÚ¿­ 2ÁÙ **/
.ellipsis-line2
{
    display             : -webkit-box;
    overflow            : hidden;
    -o-text-overflow    : ellipsis;
    text-overflow       : ellipsis;
    -webkit-box-orient  : vertical;
    -webkit-line-clamp  : 2;
}

/** ÄÄÆ÷³ÍÆ® 3 - ±âÈ¹Àü/»óÇ°ÃßÃµ */

.recommWrap
{
    padding         : 20px 0 20px 0;
    background      : white;
    width           : 100%;
    display         : flex;
    flex-direction  : column;
    gap             : 10px;
}

.recommDetailWrap
{
    gap             : 30px;
}

.recommWrap .recommTitle
{
    display         : flex;
    justify-content : space-between;
    align-items     : center;
}

.recommWrap .recommTitle .recommLeft
{
    padding-left    : 70px;
}

.recommWrap .recommTitle .recommLeft h2
{
    margin-bottom   : 5px;
    margin-right    : 10px;

	font-family		: "Helvetica";
	font-weight		: 700;
    font-size       : 20px;
    color           : #000;
}
.recommWrap .recommTitle .recommLeft p
{
    font-size       : 12px;
    color           : #666;
}
.recommWrap .recommTitle .recommRight
{
    padding-right   : 70px;
    white-space     : nowrap;
    cursor          : pointer;
}
@media only screen and (max-width: 389px)
{
    .recommWrap .recommTitle .recommRight
    {
        padding-right : 8px;
    }
}
.recommWrap .recommTitle .recommRight a
{
    font-size       : 14px;
    color           : #329946;
    white-space     : nowrap;
    display         : flex;
    align-items     : center;
    gap             : 5px;
	text-decoration : none;
}

.recommWrap .recommColumnContent
{
    display             : flex;
    flex-direction      : column;
    gap                 : 30px;
    width               : 100%;
}

.recommWrap .recommCategoryWrap
{
    display             : flex;
    width               : 100%;
    align-items         : center;
    gap                 : 30px;     
}

.recommWrap .recommCategoryWrap img
{
    width               : 10.5px;
    height              : 18px;
}

.recommWrap .recommSubCategoryWrap
{
    display             : flex;
    width               : 100%;
}

.recommWrap .recommCategory
{
    display                 : flex;
    gap                     : 15px;
    width                   : 100%;
    flex-wrap               : wrap;  
}

.recommWrap .recommCategoryPadding
{
    padding                 : 10px 70px;
}

/* ¾÷Á¾ Ä«Å×°í¸® ´ëºÐ·ù */
.recommWrap .recommCategory .recommCategoryItem
{
    padding             : 8px 10px;
    text-align          : center;
    font-family         : Helvetica;
    font-size           : 14px;

	color				: #329946;
    background-color	: #FFF; 
	border				: 1px solid #329946;
    border-radius       : 6px;

	cursor				: pointer;
}

.recommWrap .recommCategory .recommCategoryItem.active 
{
    font-weight         : 700;
    color               : #FFF;
    background-color	: #329946;
}

/* ¾÷Á¾ Ä«Å×°í¸® ¼ÒºÐ·ù */
.recommWrap .recommSubCategory
{
    display                 : flex;
	padding					: 15px;
    gap                     : 15px;
    width                   : 100%;
    flex-wrap               : wrap;

	background-color		: #F5F5F5;
	border-radius			: 15px;
}
.recommWrap .recommSubCategory .recommSubCategoryItem
{
    padding             : 10px 15px;
    text-align          : center;
    font-family         : Helvetica;
    font-size           : 15px;
    font-weight         : 400;

	cursor				: pointer;
}

.recommWrap .recommSubCategory .recommSubCategoryItem.active 
{
    color               : #329946;
	text-decoration		: underline;
}


.recommWrap .recommListBg
{
    display             : flex;
    width               : 100%;
    flex-direction      : column;
    align-items         : center;
    gap                 : 20px;     
    position            : relative;
	padding-bottom		: 20px;

/*
	max-width: 1090px;
    align-self: center;
*/
}

.recommWrap .recommListBg .recommListEmpty.bgshow
{
	display				: flex;
}
.recommWrap .recommListBg .recommListEmpty
{
    display             : none;
    flex-direction      : column;
    align-items         : center;
    gap                 : 20px;     
    position            : absolute;
    z-index             : 100;
	
    width               : 100%;
	max-width			: 1090px;
	height				: 100%;
    align-self			: center;
    justify-content		: center;
    background			: rgba(248, 248, 248, 0.95);
}

.recommWrap .recommListBg .recommListEmptyTitle
{
    color               : #000;
    text-align          : center;
    font-family         : Helvetica;
    font-size           : 18px;
    font-weight         : 700;
    letter-spacing      : 1px;
}

.recommWrap .recommListBg .recommListEmptyButton
{
    border-radius       : 6px;
    border              : 1px solid #00B336;
    background          : #00B336;
    width               : 155px;
    height              : 45px ;
    color               : #FFF;
    text-align          : center;
    font-family         : Helvetica;
    font-size           : 18px;
    font-weight         : 700;
    letter-spacing      : 1px;
    cursor              : pointer;
}

.recommWrap .bgshow {
    background          : rgba(248, 248, 248, 0.90);
/*    padding             : 20px 0; */
}

.recommWrap .bgshow .recommList {
    opacity             : 0.2;
}

.recommWrap .bgshow .recommListEmpty {
    display             : flex;
}

.recommWrap .bgshow .recommMoreItem {
    opacity             : 0.2;
}
.recommWrap .bgshow a
{
	cursor				: default;
}

.recommWrap .recommList
{
    -ms-overflow-style  : none; /* IE and Edge */
    scrollbar-width     : none; /* Firefox */

    display             : flex;
    align-items         : center;
    position            : relative;
    gap                 : 15px;
    overflow            : auto hidden;
    width               : 100%;
    padding             : 20px 70px;
/*	margin-bottom		: 30px; */

	box-sizing			: border-box;
    /* scroll-snap-type    : x mandatory; */
}

.recommWrap .recommList .swiper-slide
{    
	display              : grid;
    width                : 100%;
    gap                  : 15px;
    justify-content      : flex-start;
    grid-template-columns: repeat(5, 1fr);
    justify-items        : center;
}

.recommWrap .recommList .recommItemWrap
{
	display              : grid;
    width                : 100%;
    gap                  : 15px;
    justify-content      : flex-start;
    grid-template-columns: repeat(5, 1fr);
    justify-items        : center;
}
.recommWrap .recommList .recommItemWrap a
{
	padding-bottom		: 15px;
}

.recommWrap .recommList .recommItemDetaillWrap
{
    display              : grid;
    grid-template-columns: repeat(5, 1fr);
}

.recommWrap .recommList::-webkit-scrollbar 
{
    display             : none; /* Chrome, Safari, Opera*/
}

.recommWrap .recommList .recommItemDetaillWrap a
{
    width               : 215px;
}
.recommWrap .recommList a
{
    display             : inline-block;
    position            : relative;
    flex-shrink         : 0;
    /* scroll-snap-align   : start; */
    width               : 200px;
	text-decoration		: none;
}

.recommWrap .recommList a .recommImg
{
    overflow            : hidden;
    position            : relative;
    background-color    : rgb(238, 238, 238);
    padding-top         : 100%;
}
.recommWrap .recommList a .recommImg::before
{
    content             : "";
    position            : absolute;
    inset               : 0px;
}
.recommWrap .recommList a .recommImg img 
{
    position            : absolute;
    inset               : -100%;
    width               : 100%;
    height              : 100%;
    margin              : auto;
    object-fit          : cover;
    background-color    : rgb(238, 238, 238);
}
.recommWrap .recommList a .recommBadge
{
    position            : absolute;
    top                 : 0px;
    left                : 0px;
    background-color    : #7FCA3E;
    font-size           : 11px;
    color               : #FFFFFF;
    padding             : 5px;
    z-index             : 1;
}
.recommWrap .recommList a .recommInfo .recommItemTitle
{
    font-size           : 14px;
    font-weight         : 400;
    color               : #000;
    margin              : 10px 0 5px 0;
    line-height         : 120%;
    min-height          : 30px;
}

.recommWrap .recommList a .recommInfo .recommItemRowContent
{
    display             : flex;
    justify-content     : space-between;

}

.recommWrap .recommList a .recommInfo .recommItemRowContent .recommItemPrice
{
    font-family         : Helvetica;
    font-weight         : bold;
    font-size           : 15px;
    color               : #000;
}
.recommWrap .recommList a .recommInfo .recommItemRowContent .recommItemQty
{
    font-size           : 13px;
    padding-top         : 5px;
    line-height         : 120%;
    color               : #666;
}

.recommWrap .recommMoreItem
{
    display             : flex;
    width               : 100%;
    justify-content     : center;
	text-decoration		: none;
}

.recommWrap .recommMoreItem span {
    display             : flex;
    width               : 330px;
    height              : 45px;
    border-radius       : 6px;
    border              : 1px solid #666;
    background          : #FFF;
    justify-content     : center;
    align-items         : center;
    color               : #666;
    font-family         : Helvetica;
    font-size           : 18px;
    font-weight         : 700;
    letter-spacing      : 1px;
    cursor              : pointer;
}

.swiper-button-prev,
.swiper-button-next
{
    --swiper-navigation-size: 24px;
    --swiper-theme-color: #666;
}

#lBizItemList
{
	padding				: 20px 0;
}

.aitemsSection
{
	display				: none;
}

#aitemsSwiperZone
{
	margin-bottom		: 40px !important; 
}